#options {
  z-index: 10000;
  position: fixed;
  top: 100px;
  left: -150px;
  width: 190px;
}
#options ul {
  width: 150px;
  padding: 20px;
  background: #333;
}
#options ul li h3 {
  color: #fff;
  line-height: 20px;
  margin: 0 0 10px 0;
}
#options ul li span {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin-right: 10px;
}
#options ul li span.default {
  background: #1bbc9b;
}
#options ul li span.green {
  background: #00b05a;
}
#options ul li span.red {
  background: #ff393b;
}
#options ul li span.pink {
  background: #f6a292;
}
#options ul li span.yellow {
  background: #ffc026;
}
#options a {
  display: block;
  color: #fff;
}
#options a.open,
#options a.closed {
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  background: #333;
  font-size: 26px;
}
#options a.closed {
  display: none;
}
